body {
	/* color: #333333; */
	background-color:#f0f0f0;
    font-size: 12px;
    margin-top:0px;
}

#wrapper{
	text-align:center;
	margin:0 auto;
	clear:both;
	position:relative;
	width:987px;
}

input[type=text] {
    border: 1px solid #4a708b;
    padding: 3px;
    border-radius: 5px;
}
input[type=password] {
    border: 1px solid #4a708b;
    padding: 3px;
    border-radius: 5px;
    width:7em;
}

#leftContent {
	float:left;
	width:200px;
	background:#e4e4e4;
	/* border:1px solid #fff; */
	padding:5px;
	clear:left;
}

		#leftContent p {
	 font-size:14px;
	 font-family:verdana,arial,helvetica,sans-serif;
	 font-style:italic;
	 color:#555;
		}

		#leftContent h3 {
	 font-size:14px;
	 color:#999;
		}
		
		#leftContent h3.left {
			text-align:left;
			padding:0.25em;
		}

		#leftContent h3.left:first-letter{
			font-size:350%;
			font-weight:bold;
			padding-right:3px;
			float:left;
			color:#3b9cc7;
			line-height:.9em;
			font-family:"Times New Roman",Georgia,Serif;
			font-style:italic;
		}


		#leftContent h4 {
	 font-size:12px;
	 color:#999;
		}

		#leftContent ul {
	 color:#333;
	 font-size:12px;
	 font-weight:normal;
	 padding-bottom:20px;
	 padding-right:25px;
		}

		#leftContent ul li {
	 padding-top:15px;
		}

	#leftContentSpacer {
		line-height:20px;
		background:#3b9cc7;
		color:#fff;
	}
	
	.leftContentStatement{
		font-size:18px;
		font-weight:bold;
		margin-top:75px;
		padding-bottom:125px;
		text-align:center;
	}

	#centerContent {
		float:left;
		width:633px;
		border:1px solid #bbb;
	 	padding:0;
	 	text-align:center;
		color:#191970;
		background-color:#fff;
		font-size:1.2em;
	}

		#centerContent h2 {
	 font-family:verdana,arial,helvetica,sans-serif;
	 font-size:18px;
	 font-weight:bold;
	 color:#3b9cc7;
	 margin-top:0;
	 padding-top:0;
	 margin-bottom:0;
	 padding-bottom:0;
		}

		#centerContent h3 {
	 font-size:12px;
	color:#999;
	line-height:45px;
		}

		#centerContent a {
	 font-size:12px;
		}

		#centerContent #centerFooter {
	 font-size:10px;
	 color:#a9a9a9;
	 padding-top:25px;
	 padding-bottom:5px;
		}

		#centerContent #centerFooter a {
	 color:#666;
	 font-size:10px;
		}

#rightContent {
	float:right;
	width:125px;
	background:#d6d6d6;
	/* border:1px solid #fff; */
	padding:8px;
 }

		#rightContent p {
	 /* font-family:courier new, courier, monospace; */
	 font-size:13px;
	 font-weight:bold;
	 color:#4a708b;
		}
	 
		#rightContent ul {
	 margin-left:10px;
	 padding-left:10px;
	 margin-top:0;
	 padding-top:0;
	 margin-bottom:5px;
	 padding-bottom:5px;
	 text-align:left;
	 border:0;
		}

		#rightContent ul li {
	 color:#fff;
	 margin:0;
	 padding:0;
	 font-size: 12px;
	 line-height:20px;
		}

		#rightContent ul li a {
	 text-decoration:none;
	 color:#fff;
		}

		#rightContent ul li a:hover {
	 text-decoration:underline;
		}

		#rightContent img {
	 text-align:center;
		}


#banner {
		background:#fff;
		height:40px;
		border:1px solid #fff;
		/* padding-top:3px; */
		padding-bottom:7px;
		padding-left:1px;
		padding-right:5px;
		font-size:12px;
}

/* input.login {
	width:75px;
} */

input.right {
	width:95px;
}

input.email {
	width:130px;
}

.titleFont {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:2.1em;
	font-weight:bold;
	color:#c7c7c7;
	text-decoration:none;
	}

.titleFont2 {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#9c9c9c;
	text-decoration:none;
}

.titleFont3 {
 font-family:verdana,arial,helvetica,sans-serif;
 font-size:18px;
 font-weight:bold;
 color:#858585;
 text-decoration:none;
}

.titleFont4 {
 font-family:verdana,arial,helvetica,sans-serif;
 font-size:16px;
 text-decoration:none;
}

		.leftContentTitle {
	  font-family:verdana,arial,helvetica,sans-serif;
	  font-size:13px;
	  color:#3b9cc7;
	  text-decoration:none;
	  padding-bottom:10px;
		}

		.leftContentTitle2 {
	  font-family:verdana,arial,helvetica,sans-serif;
	  font-size:18px;
	  font-weight:bold;
	  color:#3b9cc7;
	  text-decoration:none;
	  padding-bottom:10px;
	  padding-top:10px;
		}

	#smallPurple {
	 font-family:verdana,arial,helvetica,sans-serif;
	 font-size:10px;
	 color:#663399;
	 text-decoration:none;
	}

a{
	color:#4a708b;
	font-family:verdana,arial,helvetica,sans-serif;
	font-weight:bold;
}
a:hover{
	color:#3b9cc7;
}

a.normal{
	font-weight:normal;
	color:#4a708b;
}
	
a.lightBlue{
	font-weight:normal;
	color:#3b9cc7;
}

a.smallPurple{
	 font-family:verdana,arial,helvetica,sans-serif;
	 font-size:11px;
	 color:#6666cc;
	 text-decoration:none;
}

a.smallPurple:hover{
	 text-decoration:underline;
	 color:#663399;
}

a.verySmallGrey{
	 font-family:verdana,arial,helvetica,sans-serif;
	 font-weight:normal;
	 color:#666;
	 text-decoration:none;
}

a.verySmallGrey:hover{
	 text-decoration:underline;
	 color:#666;
	 font-weight:normal;
}

a.next{
	font-size:14px;
	color:yellow;
	text-decoration:none;
}

a.next:hover {
	font-size:14px;
	color:yellow;
	text-decoration:underline;
}

a.apn_maroon {
	color:#bc8f8f;
}

a.apn_maroon:hover {
	color:#B03060;
}

.forumTitle{
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:13px;
}

.forumTitle a{
	color:#bc8f8f;
	}

a.forumTitle:hover{
	color:#c30;
}
a.forumLink{
	font-family:courier new, courier, monospace;
	color:#bfbfbf;
	text-decoration:none;
}
a.forumLink:hover{
	text-decoration:underline;
}

tr.odd {
	font-family:verdana,arial,helvetica,sans-serif;
	background:#e3e3e3;
	text-align:left;
}
tr.even {
	font-family:verdana,arial,helvetica,sans-serif;
	background:#f0f0f0;
	text-align:left;
}
td{
  border:none;
  padding:10px;
}
td.forumCenter{
	text-align:center;
}
th.forumCenter{
	text-align:center;
	color:#999;
	vertical-align:bottom;
}
th.darkGrey{
	text-align:center;
	color:#454545;
}
th.forumRight{
	text-align:right;
	vertical-align:bottom;
}
th.forumLeft{
	text-align:left;
	vertical-align:bottom;
}

th.topic{
	text-align:center;
	vertical-align:bottom;
}
th.forumDate{
	width:75px;   
	font-size:8px;
}
td.forumDate{
	width:70px;   
}

td.ProfileItem{
	width:90px;   
	vertical-align:top;
	color:#c30;
	font-size:10px;
}

td.commenterImage{
	text-align:center;
	vertical-align:top;
}

td.voteQuest{
	text-align:center;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	font-style:italic;
	color:#454545;
}
td.voteResult{
	text-align:left;
	width:200px;
}

p.latestCommentHeader{
	padding-top:10px;
	padding-left:15px;
	text-align:left;
	font-size:13px;
	font-family:verdana,arial,helvetica,sans-serif;
	font-weight:bold;
}


#headline {
	text-align:left;
	/* 	background:#b5b5b5; */
	/*  height:53px; */
	 padding-top:2px;
	 padding-left:5px;
	 padding-right:5px;
	 /* border-left:1px solid #fff;
	 border-right:1px solid #fff;
	 border-bottom:1px solid #fff; */
		}

		#browseHeadline {
	 background:#bebebe;
	 height:55px;
	 padding-top:2px;
	 padding-left:5px;
	 padding-right:5px;
	 border-left:1px solid #fff;
	 border-right:1px solid #fff;
	 border-bottom:1px solid #fff;
		}

		#rowLeft {
	 float:left;
	 text-align:left;
	 margin-left:25px;
		}

		#rowRight {
	 float:right;
	 text-align:right;
		}


	
	#bwText{
	font-style:italic;
	font-family:Times New Roman, Georgia, serif;
	font-size:14px;
	padding:6px;
	text-align:left;
	}
	

	.blue1stLetter {
			font-size:14px;
			font-family:verdana,arial,helvetica,sans-serif;
			line-height:22px;
	}

		.blue1stLetter p {
			color:#191970;
		}

		.blue1stLetter p:first-letter{
			font-size:350%;
			font-weight:bold;
			padding-right:3px;
			float:left;
			color:#3b9cc7;
			line-height:.9em;
			font-family:"Times New Roman",Georgia,Serif;
			font-style:italic;
			vertical-align:top;
		}

#forumContent {
	width:832px;
	float:left;
	clear:left;
	background:#fff;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
}

		#lightComment {
	 background:#eee;
	 color:#666;
	 text-align:left;
	 padding:5px;
		}

		#darkComment {
	 background:#d9d9d9;
	 color:#666;
	 text-align:left;
	 padding:5px;
		}
		
		#lightComment2 {
	 background:#f5f5f5;
	 color:#666;
	 text-align:left;
	 padding:5px;
		}

		#darkComment2 {
	 background:#f0f0f0;
	 color:#666;
	 text-align:left;
	 padding:5px;
		}

		#centerHeader {
	 font-size:30px;
	 font-weight:bold;
	 text-align:left;
	 color:#eee;
	 position:relative;
	 top:6px;
	 padding-top:10px;
		}

	#centerHeader #commentButtonDiv {
		float:right;
		position:relative;
		right:0.5em;
	}

#centerAndRightContent {
	 background:#fff;
	 margin-left:218px;
	 margin-right:0px;
	 margin-top:22px;
	 padding-top:15px;
	 padding-bottom:25px;
	 padding-left:5px;
	 padding-right:5px;
	 text-align:center;
	}

#centerAndRightContent th {
	font-size:14px;
	color:#e3e3e3;
}

#fullContent {
	 background:#fff;
	 padding-top:15px;
	 padding-bottom:25px;
	 padding-left:5px;
	 padding-right:5px;
	 text-align:left;
	}



		.rightContentTitle {
	 color:#a9a9a9;
	 font-weight:bold;
	 font-size:18px;
	 font-stretch:expanded;
		}
		
	#menu {
		float:left;
		text-align:left;
		margin-left:7px;
	}
	
	.ui-menu{
		width:100px;
	}

/* 	#menu {
		position:relative;
		top:11px;
		left:20px;
		margin:0;
		padding:0;
	}

	#menu ul {
		border:0px none;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		clear:left;
	}

	#menu ul li {
		display:block;
		float:left;
		text-align:center;
		padding:0;
		margin:0;
	}

	#menu ul li a {
		background:#f5f5f5;
		width:90px;
		height: 2em;
		border-right:1px solid #ccc;
		border-left:none;
		padding:0;
		margin: 0 0 10px 0;
		color:#4a708b;
		text-decoration:none;
		display:block;
		text-align:center;
		font-weight:normal;
		letter-spacing:1px;
		line-height:2em;
		font-size:x-small;
		voice-family:"\"}\"";
		voice-family:inherit;
		font-size:x-small;
	}
	html>#menu ul li a {
		font-size:x-small;
	}

	#menu ul li#six a {
		width:105px;
	}

	#menu ul li#seven a {
		font-weight:bold;
		font-style:italic;
	}
	
	#menu ul li a:hover {
		color:#000;
		background:#e3e3e3;
	}
	
	#menu ul li a:sfHover {
	}

	body#sectionone #menu li#one a,
	body#sectiontwo #menu li#two a,
	body#sectionthree #menu li#three a,
	body#sectionfour #menu li#four a,
	body#sectionfive #menu li#five a,
	body#sectionsix #menu li#six a, 
	body#sectionseven #menu li#seven a {
		background:#3b9cc7;
		color:#fff;
		border-bottom:none;
	} */

	#thumbnail {
		float:left;
		margin-top:5px;
		margin-bottom:5px;
		margin-left:5px;
		margin-right:10px;
	}
	
	#thumbnail a img {
		border-color:#c0c0c0;
	}

	#browseArtistHeader {
		/* background:#fff; */
		color:#bc8f8f;
		font-weight:bold;
		padding-bottom:2px;
		padding-top:2px;
		padding-left:2px;
	}

	#browseArtistHeader a {
	 font-family:verdana,arial,helvetica,sans-serif;
	 font-size:12px;
	 font-weight:bold;
	 text-decoration:none;
	}

	#browseArtistHeader a.gray{
	 font-family:verdana,arial,helvetica,sans-serif;
	 font-size:12px;
	 font-weight:bold;
	 text-decoration:none;
	 color:#999;
	}

	#browseArtistHeader a:hover {
	 color:#c30;
	}

	#browseArtistHeader a.gray:hover{
		color:#999;
		text-decoration:underline;
	}

	#browseArtistHeader span.left {
		background:#eee;
		float:left;
		text-align:left;
		width:65%;
		color:#bc8f8f;
	}

	#browseArtistHeader span.right {
		background:#eee;
		float:right;
		text-align:right;
		width:35%;
	}

	#recentArtists {
		clear:both;
		text-align:center;
		/* background:#fff; */
		padding-bottom:10px;
		padding-top:10px;
	}

	#recentArtists a.gray{
	 font-family:verdana,arial,helvetica,sans-serif;
	 font-size:12px;
	 font-weight:bold;
	 text-decoration:none;
	 color:#696969;
	 line-height:20px;
	}

	#recentArtists a:hover {
	 color:#c30;
	}

	#recentArtists a.gray:hover{
		color:#2f4f4f;
		text-decoration:underline;
	}

	#topVoted {
		clear:both;
		text-align:center;
		background:#eee;
		border:1px solid #fff;
	}

	#viewArtworkHilite {
		background:#eee;
		color:#bc8f8f;
		font-weight:bold;
		padding-left:5px;
		/*padding-top:5px;*/
		padding-bottom:5px;
	}

	#lineIntro {
		background:#eee;
		color:#999;
		font-weight:normal;
	}

	#viewArtwork {
		background:#eee;
		color:#c0c0c0;
		font-weight:bold;
		padding-left:5px;
		/*padding-top:5px;*/
		padding-bottom:5px;
	}

	div.row {
		clear:right;
		padding-top:10px;
		text-align:left;
	}

	div.row span.label {
		float:left;
		width:40%;
		text-align:right;
		padding-right:10px;
		padding-left:15px;
		margin-top:3px;
		color:#c30;
		font-size:14px;
		font-stretch:expanded;
	}

	div.row span.labelNarrow {
		float:left;
		width:20%;
		text-align:right;
		padding-right:5px;
		padding-left:5px;
		color:#c30;
		font-size:10px;
	}

	p.errText {
		font-size:15px;
		font-weight:bold;
		color:#c30;
		padding-top:25px;
		padding-bottom:50px;
	}

	p.successText {
		font-size:15px;
		font-weight:bold;
		color:#3cb371;
		padding-top:25px;
		padding-bottom:50px;
	}

	p {
		font-family:verdana,arial,helvetica,sans-serif;
		color:#333;
		font-size:12px;
	}

	img {
		border:0;
	}

	.imgBorder {
		border: 1px solid #c0c0c0;
	}

	.breadcrumb{
		color:#333;
		font-size:13px;
	}

	input.TwoDigitInput{
	width:20px;
	}

	input.FourDigitInput{
	width:35px;
	}

	input.newTopic{
		width:450px;
	}
	textarea.newTopic{
		width:450px;
		height:200px;
	}

	textarea.shows{
		width:300px;
		height:200px;
	}

	textarea.eventText{
		width:400px;
		height:200px;
	}

	textarea.publications{
		width:250px;
		height:50px;
	}
	
	textarea.address{
		width:250px;
		height:75px;
	}
	
	textarea.description{
		width:300px;
		height:150px;
	}

	.forumHeader{
		font-size:16px;
		line-height:30px;
		color:#3b9cc7;
		/* position:relative;
		top:10px; */
	}

/* for testing only....
	table, th, td {
	border: 1px solid black;
	}
 */	

table {
	border-collapse:collapse;
}
	
table.forum{
		font-size:12px;
		width:100%;
		font-weight:normal;
		color:#707070;
		border:1;
	}

	table.center{
		margin-left:auto;
		margin-right:auto;
	}

/* 	input.button{
		color:#3b9cc7;
		background:#f0f0f0;
	} */
	.dateText{
		font-family:courier new, courier, monospace;
		font-size:10px;
	}
	.bCrumbBtm{
		text-align:left;
		color:#333;
		font-size:8px;
	}
	.warning{
		color:#c30;
		font-size:9px;
		background:yellow; 
		font-weight:normal;
	}

	.errText{
		font-family:courier new, courier, monospace;
		font-size:12px;
		color:#c30;
		background-color:#ffff99;
		margin-bottom:20px;
	}

	.successText{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:14px;
		color:#3cb371;
	}

	.grey_courier_s1{
		font-family:courier new, courier, monospace;
		font-size:10px;
		color:#666;
	}
	.grey_courier_m1{
		font-family:courier new, courier, monospace;
		font-size:12px;
		color:#666;
	}

	.answer{
		font-family:courier new, courier, monospace;
		font-size:1.2em;
		padding-left:25px;
		padding-right:25px;
		color:#666;
		text-align:left;
	}
	.update{
		font-family:verdana,arial,helvetica,sans-serif;
		font-style: italic;
		/* font-weight: bold; */
		font-size:14px;
		color:#4a708b;
	}

	.question{
		color:#c30;
		font-size:1.2em;
		text-align:center;
		padding-bottom:0.75em;
		padding-top:1em;
	}

	#testimonial{
		margin-top:20px;
		padding-top:3px;
		padding-bottom:3px;
		color:#8b5f6f;
		font-family:verdana,arial,helvetica,sans-serif;
		background:#c4c4c4;
	}

	.basicHintFont{
	 font-family:courier new, courier, monospace;
	 text-decoration:underline;
	 color:#666;
	}

	.commentTotal{
		color:#bc8f8f;
		padding-bottom:10px;
		font-weight:bold;
	}

	.smallMessage {
		font-size:11px;
		color:#4a708b;
	}

	.smallMessageGreen{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:11px;
		color:#008b45;
	}

	.CenterTitle{
		font-size:1.3em;
		background-color:#3b9cc7;
		font-family:Times New Roman, Georgia, serif;
		color:#fff;
		padding:0.35em;
		-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 		-webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 		box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
	
	}

	#latestComment{
		padding-left:15px;
		padding-right:15px;
		margin:5px 5px 5px 5px;
		/*font-size:13px;*/
		text-align:left;
		/*font-style:italic;*/
		/*color:#191970;*/
	}

		#latestComment p:first-letter{
			font-size:250%;
			font-style:italic;
			font-weight:bold;
			float:left;
			color:#3b9cc7;
			padding-right:4px;
			text-align:left;
		}

	#forumPick{
		padding-top:25px;
		padding-bottom:25px;
		padding-left:20px;
		padding-right:20px;
		margin:5px 5px 5px 5px;
		text-align:left;
		font-style:italic;
		font-size:13px;
		color:#fff;
		background:#7a7a7a;
	}

	img.floatLeft{
		float:left;
		margin-right:5px;
	}

	#footer{
		font-weight:bold;
		margin-top:25px;
		font-size:12px;
		color:#4a708b;
		clear:left;
	}

	#centerText{
		font-size:16px;
		padding-top:15px;
		padding-bottom:15px;
		padding-left:20px;
		padding-right:20px;
		font-style:italic;
		color:#4a708b;
	}

	input.medLarge{
	   width:300px;
	}
	
	.odd{
	background:#fff;
	padding-bottom:30px;
	clear:both;
	}
	
	.even{
	background:#f0eee4;
	padding-bottom:30px;
	clear:both;
	}
	
	.artistThumb {
	float:left;
	margin-right:0.75em;
	border-radius:2ex;
  	-webkit-border-radius:2ex;
  	-moz-border-radius:2ex;
	}
	
	
	.blueLine {
	margin: 0.5em auto 0.5em auto;
	width:30%;
	background-color:#3b9cc7;
	height:1px;
	border:0;
	}
	
.leftArt{
	float:left;
	width:100%;
}
.leftArt img {
	float:left;
}

.rated{
	padding-top:2em;
	}
	
.rated img {
	border: 1px solid #ffffff;
	}

.rated p {
	padding-bottom:0;	
}

/* #topRatedTitle {
	color:#fff;
	font-size:12px;
	background:#b5b5b5;
	padding-top:1em;
	padding-bottom:1em;
} */

.rounded {
  border-radius:2ex;
  -webkit-border-radius:2ex;
  -moz-border-radius:2ex;
}

#ad {
	padding:1em 0 1em 0;	
}

#logged_in_ad {
	padding:1em 0 1em 0;	
}

#track {
	margin-top:1em;	
}

#trackResult {
	display:none;
	background:white;
	padding:0.5em;
	border:1px solid silver;
}

#introPhrase {
	padding-top:3em;
	margin-left:210px;
	width:633px;
	text-align:center;
}

#introOnLargeContent {
	padding-top:3em;
	margin-left:210px;
	width:780px;
	text-align:center;
}

#h_about {
	margin-top:3em;
	margin-bottom:3em;
	margin-left:1em;
	text-align:left;
	font-size:1.2em;
	line-height:2em;
}